.mark {  font-size: 14px ; font-weight:bold; background-color: #ffff99 ;}
.cap {  font-size: 14px ; line-height: 20px ; color:#333333 ; font-weight:bold ;}
.interviewer { font-size: 14px ; line-height: 18px ; color: #008000}

/*
body
{
    COLOR: #333333;
        FONT-SIZE: 14px
   margin-left : 0px;
   margin-top : 0px;


}
*/
td
{
        FONT-SIZE: 14px;
line-height: 20px;

}

/*
a:link{ color: #00a498; text-decoration: underline}
a:visited { color: #00a498; text-decoration: underline}
a:active { color: #FF9900; text-decoration: underline}
a:hover { color: #FF9900; text-decoration: underline}
*/
